<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define("_AM_PM_TEXT","Einstellungen");
define("_AM_PM_UPLOAD","erlaube Dateianhänge :");
define("_AM_PM_DATEIGROESSE","Dateigrösse :");
define("_AM_PM_DATEIENDUNG","erlaubte Dateiendungen :");
define("_AM_PM_PMS","Anzahl PM's bevor Posteingang VOLL :");
define("_AM_PM_MAIL","erlaube Mailbenachrichtigung :");
define("_AM_PM_UPDATE"," PM's wurden in das neue Module übernommen.");
?>